=== debian/changelog ===
indi-aagcloudwatcher-ng (1.6+20220128183230-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 28 Jan 2022 18:32:41 +0000

indi-aagcloudwatcher-ng (1.6-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Dec 2021 23:16:47 +0100

indi-aagcloudwatcher-ng (1.6-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 14 Dec 2021 16:16:47 +0000
