## indi-aagcloudwatcher-ng 1.6+20220610095218

=== debian/changelog ===
indi-aagcloudwatcher-ng (1.6+20220610095218-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Jun 2022 09:52:29 +0000
