## indi-aagcloudwatcher-ng 1.7+20230106180155

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include(GNUInstallDirs)
 
 set (AAG_VERSION_MAJOR 1)
-set (AAG_VERSION_MINOR 6)
+set (AAG_VERSION_MINOR 7)
 
 find_package(INDI REQUIRED)
 find_package(Threads REQUIRED)
