=== debian/changelog ===
indi-aagcloudwatcher-ng (1.7+20230106180155-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113008)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:16:10 +0200

indi-aagcloudwatcher-ng (1.7+20230106180155-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.7

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 06 Jan 2023 18:02:06 +0000

indi-aagcloudwatcher-ng (1.7+20221227105352-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.7
  * new upstream version Closes: #1026555

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 27 Dec 2022 10:55:10 +0000
