=== debian/control ===
Source: indi-aagcloudwatcher-ng
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
Standards-Version: 4.6.2
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-aagcloudwatcher-ng
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-aagcloudwatcher-ng.git

Package: indi-aagcloudwatcher-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for the AAG Cloud Watcher
 This package contains the INDI driver for the AAG Cloud Watcher using
 the new INDI Weather API and with anemometer support.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
